@charset "utf-8";

/* CSS Document */


html, body, div, span,h1, h2, h3, h4, h5, h6, p,
a, em, img, q, s, small, strong,b, u, i,dl, dt, 
dd, ol, ul, li,form, label,table, caption, tbody,
tfoot, thead, tr, th, td,article,footer, header, 
menu, nav,section, time, audio, video,button ,input,textarea {
        font-family: 'poppins-bold', sans-serif ;
}
.cmn-bg {
	height: 230px;
}

.cmn-bg .container {
	position: relative;
}

.cmn-set {
	display: flex;
	position: absolute;
	top: 140px;
	align-items: center;
}

.cmn-set .cmn-set-text {
	font-size: 29px;
	line-height: 28px;
	color: #fff;
	padding: 0 0 0 15px;
}

.img-fluid {
	width: 100%;
}


/*conatct-content starts*/

.contact-content .contact-bg {
	background: url("../images/contactus.jpg") no-repeat;
	background-size: 100% 100%;
}

.contact-content .contact-info {
	background: url("../images/contact-sub.jpg") no-repeat;
	background-size: 100% 100%;
}

.contact-content .branch-info {
	display: flex;
	flex-wrap: wrap;
	padding: 60px 0px 40px 0px;
}

.contact-content .branch-info .branch {
	background: #fff;
	padding: 20px 30px;
	margin: 0 25px 20px 0;
	flex-basis: 38%;
}

.contact-content .branch-info .branch h1 {
	font-size: 19px;
	line-height: 30px;
	color: #2e2751;
	font-weight: bold;
}

.contact-content .branch-info .branch p {
	padding-bottom: 7px;
	margin: 0px;
}

.contact-content .branch-info .branch .branch-icon {
	width: 24px;
	height: 24px;
}

.contact-content .branch-info .branch .branch-text {
	font-size: 16px;
	color: #000;
	line-height: 30px;
	padding-left: 12px;
}

.contact-content .contact-form {
	padding: 60px 0;
}

.contact-content .contact-form .contact-title {
	font-size: 32px;
	line-height: 28px;
	color: #2e2751;
	font-weight: bold;
	text-align: center;
	background: #072094;
	background: -webkit-linear-gradient(to right, #072094 0%, #3597BC 100%);
	background: -moz-linear-gradient(to right, #072094 0%, #3597BC 100%);
	background: linear-gradient(to right, #072094 0%, #3597BC 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0;
}

.contact-content .contact-form p {
	font-size: 17px;
	text-align: center;
	margin: 0;
	color: #666666;
	padding: 15px 0 70px 0;
}

.contact-content .contact-form form {
	margin: 0 auto;
}

.contact-content .form-group .form-control {
	-webkit-box-shadow: none;
	border-bottom: 2px;
	border-style: none none solid none;
	border-radius: 0;
	border-color: #ccc;
	margin-bottom: 35px;
	padding: 0;
}

.contact-content .form-group .form-control::placeholder {
	color: #000;
	opacity: 1;
	/* Firefox */
}

.contact-content .form-group .form-control:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #000;
}

.contact-content .form-group .form-control::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #000;
}

.contact-content .form-group .form-control:focus::-webkit-input-placeholder {
	color: white;
}

.contact-content .form-group .form-control:focus:-moz-placeholder {
	/* Firefox 18- */
	color: white;
}

.contact-content .form-group .form-control:focus::-moz-placeholder {
	/* Firefox 19+ */
	color: white;
}

.contact-content .form-group .form-control:focus:-ms-input-placeholder {
	color: white;
}

.contact-content .form-group .form-control:focus:-ms-input-placeholder {
	color: white;
}

.contact-content .form-group .form-control::-WebKit-input-placeholder:after {
	content: "*";
	color: red;
}

.form-group {
	position: relative;
}

.form-group input,.form-group textarea {
	position: relative;
	z-index: 9;
	background: transparent;
	border: 1px solid #aaa;
	padding: 5px
}

.form-group label {
	position: absolute;
	top: 5px;
	z-index: 1;
	color: #000;
}

.form-group label::after {
	content: "*";
	color: red;
}

.form-group input[required]:valid+label {
	display: none;
}

.form-group  textarea[required]:valid+label {
	display: none;
}
.form-control:focus+.placeholder {
	display: none;
}

.contact-content textarea {
	resize: none;
}

.contact-content .submit-group {
	padding-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contact-content .submit-group span {
	font-size: 13px;
	line-height: 21px;
	background: #ffd5d5;
	color: #bf1919;
	padding: 10px 15px;
	border-radius: 7px;
}

.contact-content .submit-group button {
	font-size: 17px;
	color: #fff;
	background: linear-gradient(to right, #072094 0%, #3597BC 100%);
	width: 164px;
	height: 45px;
	border-radius: 10px;
}

.contact-content .submit-group button:hover {
	background: none;
	color: #072094;
	border: 1px solid #072094;
}

.contact-content .contact-map iframe {
	width: 100%;
	height: 490px;
}

.contact-content #success-message {
	opacity: 0;
}

@media only screen and (max-width: 1023px) {
	.contact-content .branch-info .branch .branch-text {
		font-size: 14px;
	}
	.contact-content .branch-info .branch {
		flex-basis: 100%;
		margin-right: 0;
	}
}

@media only screen and (max-width: 768px) {
	.contact-content .contact-bg,
	.contact-content .contact-info {
		background-size: cover;
	}
	.contact-content .submit-group span {
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 1024px) {
	.contact-content .contact-form form {
		width: 745px;
	}
	.contact-content .submit-group span {
		width: 510px;
	}
}


/*contact-content ends*/